<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e56e8157dc82e6e9c46ab7412140a6e4">
  <dict>
    <!--2024-05-31 14:46:48.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
